## cdebconf-entropy 0.59

=== debian/changelog ===
cdebconf-entropy (0.59) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Santiago Vila

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:33:11 +0200
