## cdebconf-entropy 0.59trisquel1

=== debian/changelog ===
cdebconf-entropy (0.59trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 07:27:20 +0000
