=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cdebconf-entropy
 Priority: optional
 Section: debian-installer
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Max Vozeler <xam@debian.org>, Jérémy Bobbio <lunar@debian.org>, Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebian-installer4-dev,
  pkg-config,
