## cdebconf-entropy 0.60

=== debian/changelog ===
cdebconf-entropy (0.60) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Kannada (kn.po) by Prasannakumar T Bhat
  * Lao (lo.po) by BoneNI
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 03 Mar 2026 21:26:57 +0100
